Requirements

KAlarm requires the standard KDE libraries to be installed (the kdelibs and kdepimlibs packages), plus the kdebase/runtime package. To compile from source, you also need the relevant library development packages, and the Qt™ development package.

The following optional packages enhance KAlarm at runtime if they are installed:

  • Jovie (from kdeaccessibility package): if installed and configured, together with a compatible speech synthesizer package, it allows KAlarm to speak alarm messages when they are displayed.

You can find a list of changes in the Changelog file, or at http://www.astrojar.org.uk/kalarm.